<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ruby Falls</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Ruby-Falls-2/digital-comic/809456</Web>
  <Summary>Chasing clues to solve the mystery of her grandmother's bloody memories, Lana's relationship with Blair starts to chip away and a love triangle looms. Meanwhile, Blair is tempted to cross a line at Silks, and Clara takes one step further into the past—and out of safety.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809456]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Imprint>Berger Books</Imprint>
  <Genre>Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
